<?php
/*
 * Description: A Page Template with a Page Builder design.
 */
$fightex_redux_demo = get_option('redux_demo');
get_header(); ?>
<div class="home-page" id="home">
    <div class="hero-fullscreen"></div>
    <div class="gradient-overlay"></div>
    <div class="swiper-slide-inner-txt-all">
    	<h1 class="main-title">
            <?php printf( esc_html__( '404', 'fightex' ));?>
        </h1>
        <div class="inner-divider-ultra-half"></div>
        <h1 class="main-title">
            <?php printf( esc_html__( 'Page not found', 'fightex' ));?>
        </h1>
        <div class="inner-divider-ultra-half"></div>
        <div class="button-the-wrapper button-the-wrapper-light">
            <span class="button-the button-the-light">
            	<a href="<?php echo esc_url(home_url('/')); ?>"><?php printf( esc_html__( 'Go to main page', 'fightex' ));?></a>
            </span>
        </div>
    </div>
</div>
<div class="border-top"></div>
<div class="border-left"></div>
<div class="border-left border-left-color"></div>
<div class="border-right-color"></div>
<div class="border-right-color border-right"></div>
<div class="border-bottom"></div>
<div class="border-bottom border-bottom-color"></div>
<?php get_footer(); ?>