<?php $fightex_redux_demo = get_option('redux_demo'); ?>
<!DOCTYPE html>
<html lang="zxx">
    <head>
        <meta charset="utf-8">
        <meta content="" name="description">
        <meta content="" name="author">
        <meta content="" name="keywords">
        <meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
        <?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ) {?>
        <link rel="icon" href="<?php if(isset($fightex_redux_demo['favicon']['url'])){?><?php echo esc_url($fightex_redux_demo['favicon']['url']); ?><?php }?>">
        <?php }?> 
        <?php wp_head(); ?>
    </head>
    <body>
        <div class="preloader-bg"></div> 
        <div id="preloader">
            <div id="preloader-status">
                <div class="preloader-position loader">
                    <span></span>
                </div>
            </div>
        </div>
        <div id="header">
            <nav class="navbar navbar-fixed-top navbar-bg-switch">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <div class="logo">
                            <a class="navbar-brand" href="<?php echo esc_url(home_url('/')); ?>">
                                <?php if(isset($fightex_redux_demo['logo']['url']) && $fightex_redux_demo['logo']['url'] != ''){?>
                                    <img alt="Logo" class="logo-icon" src="<?php echo esc_url($fightex_redux_demo['logo']['url']);?>">
                                <?php }else{?>
                                    <img alt="Logo" class="logo-icon" src="<?php echo get_template_directory_uri();?>/img/logo.png">
                                <?php }?>
                            </a>
                        </div>
                    </div>
                    <div class="main-navigation">
                        <div class="navbar-header">
                            <button aria-expanded="false" class="navbar-toggle collapsed" data-target="#navbar-collapse" data-toggle="collapse" type="button"><span class="sr-only"><?php echo esc_html__( 'Toggle navigation', 'fightex' );?></span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span></button>
                        </div>
                        <div class="collapse navbar-collapse" id="navbar-collapse">
                            <?php 
                                wp_nav_menu( 
                                array( 
                                    'theme_location' => 'primary',
                                    'container' => '',
                                    'menu_class' => '', 
                                    'menu_id' => '',
                                    'menu'            => '',
                                    'container_class' => '',
                                    'container_id'    => '',
                                    'echo'            => true,
                                    'fallback_cb'       => 'wp_bootstrap_navwalker::fallback',
                                    'walker'            => new fightex_wp_bootstrap_navwalker(),
                                    'before'          => '',
                                    'after'           => '',
                                    'link_before'     => '',
                                    'link_after'      => '',
                                    'items_wrap'      => '<ul id="menu-primary-menu" class="nav navbar-nav navbar-right %2$s">%3$s',
                                    'depth'           => 0,        
                                )
                            ); ?>
                        </div>
                    </div>
                </div>
            </nav>
        </div>