<?php
$fightex_redux_demo = get_option('redux_demo');
get_header(); ?>
<?php if ( is_active_sidebar( 'sidebar-1' ) ){?>
<div class="blog-side-launcher" data-id="blog-side">
    <span class="ion-ios-arrow-left"></span>
</div>
<div class="blog-side panel-overlay-from-right-blog blog-side-launch"></div>
<div class="blog-side panel-from-left-blog">
    <div class="blog-sidebar-wrapper">
        <?php get_sidebar(); ?>
    </div>
</div>
<?php } ?>
<?php 
while (have_posts()): the_post(); 
?>
<div class="home-page" id="home">
    <div class="hero-fullscreen">
        <div class="parallax-window" data-image-src="<?php echo wp_get_attachment_url(get_post_thumbnail_id()); ?>" data-parallax="scroll"></div>
    </div>
    <div class="gradient-overlay"></div>
    <div class="swiper-slide-inner-txt-all">
        <h1 class="main-title">
            <?php the_title(); ?>
        </h1>
        <div class="inner-divider-ultra-half"></div>
        <div class="button-the-wrapper button-the-wrapper-light">
            <span class="button-the button-the-light"><?php the_time(get_option( 'date_format' ));?></span>
        </div>
    </div>
</div>
<div class="page-wrapper">
    <?php the_content(); ?>
    <a class="page-scroll" href="#home">
        <div class="to-top-arrow">
            <span class="ion-ios-arrow-up"></span>
        </div>
    </a>
</div>
<?php fightex_next_project_nav(); ?>
<?php endwhile; ?>
<div class="border-top"></div>
<div class="border-left"></div>
<div class="border-left border-left-color"></div>
<div class="border-bottom"></div>
<?php get_footer(); ?>